/* 
    Document   : template_style
    Created on : 31.07.2010, 15:41:51
    Author     : Martin
    Description:
        Purpose of the stylesheet follows.
*/

.addToBasket{
    cursor: pointer;
}

.imageLink{
    text-decoration: none;
    color: #FFFFFF;
}

.hidden{
    display: none;
}


/****************resultHead Beginn**********/

#resultHead{
    width: 100%;
    height: 40px;
    padding-top: 20px;
}

#resultHead .sortSelectList{
    list-style: none;
}

#resultHead .sortSelectList li{
    float: left;
    border-left: solid 1px;
    padding: 0px 3px 0px 3px;
}

#resultHead .sortSelectList li.first{
    border-left: none;
    padding-left: 0px;
}

#resultHead .srmoviesres .activesort{
    color: #339999;
}

#resultHead .srmusicres .activesort{
    color: #669933;
}

#resultHead .srbookres .activesort{
    color: #999966;
}


#resultHead .srmoviesres a:hover{
    color: #339999;
}

#resultHead .srmusicres a:hover{
    color: #669933;
}

#resultHead .srbookres a:hover{
    color: #999966;
}


#resultHead #resultSort{
    float:left;
}

#resultHead #resultPages{
    margin-top: 6px;
    float:right;
}

#pageList{
    height: 25px;
}

#pageList ul{
    list-style-type: none;
    float: right;
}

#pageList li{
    padding: 3px;
    margin-left: 5px;
    display: block;
    float: left;

    border: solid 1px;
}

#pageList .srmoviesres li.active{
    background-color: #339999;
}

#pageList .srmusicres li.active{
    background-color: #669933;
}

#pageList .srbookres li.active{
    background-color: #999966;
}

#pageList .noBorder{
    border: none;
}

.searchHighlight{
    background-color: yellow;
}

.spacerText{
}



/****************resultHead End**********/

/****************searchGeneral Beginn********/

#content .newstitle{
    color: #cccc33;
    font-weight: bold;
}

/****************searchGeneral End********/

/****************searchMovie Beginn**********/

#content .srmovies{
    position: relative;
    height: auto;
    margin-bottom: 5px;
    border-bottom: solid 1px #339999;

    overflow: hidden;
}

#content .srmovies h1{
    color: #339999;
    border-bottom: none;
}

#content .srmovies a{
    color: #000000;
    text-decoration: none;
}

#content .srmovies a.titlemovies{
    font-weight: bold;
}

#content .srmovies a:hover{
    color: #339999;
}

#content .srmovies .pic{
    float: left;
    width: 125px;

}

#content .srmovies img{
    max-width: 80px;

}

    #content .srmovies .imageLink{
        text-decoration: none;
        color: #FFFFFF;
    }

#content .srmovies .content{
    float: right;
    width: auto;
    max-width: 572px;

}

    #content .srmovies td{
        padding: 3px;
    }

    #content .srmovies .content .artname{
        width: 440px;
    }

    #content .srmovies .content .basket{
        width: 120px;
        max-width: 120px;
        overflow: hidden;
        vertical-align: bottom;
    }

    #content .srmovies .rightAlign{
        text-align: right;
    }

/****************searchMovie End**********/

/****************searchMusic Beginn**********/

#content .srmusic{
    position: relative;
    height: auto;
    margin-bottom: 5px;
    border-bottom: solid 1px #669933;

    overflow: hidden;
}

#content .srmusic h1{
    color: #669933;
    border-bottom: none;
}

#content .srmusic a{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

#content .srmovies a.titlemovies{
    font-weight: bold;
}

#content .srmusic a:hover{
    color: #669933;
}

#content .srmusic .pic{
    float: left;

}

#content .srmusic img{
    max-width: 80px;

}

    #content .srmusic .imageLink{
        text-decoration: none;
        color: #FFFFFF;
    }

#content .srmusic .content{
    float: right;
    width: auto;
    max-width: 612px;

}

    #content .srmusic td{
        padding: 3px;
    }

    #content .srmusic .pic td{
        padding: 0px;
    }

    #content .srmusic .content .artname{
        width: 480px;
    }

    #content .srmusic .content .basket{
        width: 120px;
        max-width: 120px;
        overflow: hidden;
        vertical-align: bottom;
    }

    #content .srmusic .rightAlign{
        text-align: right;
    }

/****************searchMusic End**********/

/****************searchBook Beginn**********/

#content .srbook{
    position: relative;
    height: auto;
    margin-bottom: 5px;
    border-bottom: solid 1px #999966;

    overflow: hidden;
}

#content .srbook h1{
    color: #999966;
    border-bottom: none;
}

#content .srbook a{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

#content .srmovies a.titlemovies{
    font-weight: bold;
}

#content .srbook a:hover{
    color: #999966;
}

#content .srbook .pic{
    float: left;

}

#content .srbook img{
    max-width: 80px;

}

    #content .srbook .imageLink{
        text-decoration: none;
        color: #FFFFFF;
    }

#content .srbook .content{
    float: right;
    width: auto;
    max-width: 612px;

}

    #content .srbook td{
        padding: 3px;
    }

    #content .srbook .pic td{
        padding: 0px;
    }

    #content .srbook .content .artname{
        width: 480px;
    }

    #content .srbook .content .basket{
        width: 120px;
        max-width: 120px;
        overflow: hidden;
        vertical-align: bottom;
    }

    #content .srbook .rightAlign{
        text-align: right;
    }

/****************searchBook End**********/

/****************asearch Begin*************/
#asearchtable .tdCategory select{
    width: 150px;
}

#asearchtable .tdCategory{
    padding-right: 5px;
}

#asearchtable .tdField select{
    width: 150px;
}

#asearchtable .tdField{
    padding-right: 5px;
}

#asearchtable .tdKeywords select{
    width: 100%;
}

#alphabeticTable .tdCategory select{
    width: 150px;
}

#asearchtable{
    width: 100%;
}

#asearchtable td{
    
    padding-bottom: 5px;
    padding-top: 5px;
    
}

#asearchtable th{
    text-align: left;
}

#asearchtable .textRight{
    text-align: right;
}

#asearchtable input{
    width: 100%;
}

#asearchtable .category{
    width: 150px;
}

#asearchtable .field{
    width: 150px;
}

#alphabeticTable ul{
    list-style-type: none;
}

#alphaResult{
    width: 700px;
    padding-top: 10px;
}

#alphaResult td{
    vertical-align: text-top;
    width: 33%;
    border-left: solid 1px #999999;
    padding-left: 4px;
    padding-right: 4px;
}

#alphabeticTable li{
    float: left;
    padding: 2px;
    border: solid 1px;
    margin-right: 4px;

    cursor: pointer;

}

#alphabeticTable li:hover{
    color: #999999;
}

#alphabetic{
    width: 150px;
}

/****************asearch End*************/

/****************articleMovie Begin*************/

#articleMovie table{
    width: 100%;
}

#articleMovie a:hover{
    color: #339999;
}

#articleMovie .bottomLine{
    border-bottom: solid 1px #339999;
}

#articleMovie .coloredDark{
    background-color: #339999;
}

#articleMovie .coverPicture{
    max-width: 140px;
    border: none;
}

#articleMovie #artMain{
    padding: 10px 0px 10px 0px;
}

#articleMovie #artTitle{
    padding: 20px 0px 0px 0px;
}

#articleMovie #artSubTitle{
    padding: 0px 0px 5px 0px;
    border-bottom: solid 1px #339999;
}

#articleMovie #artWG{
    border-bottom: solid 1px #339999;
    border-top: solid 1px #339999;
}

#articleMovie .textTitle{
    color: #339999;
    font-weight: bold;
    font-size: 16px;
}

#articleMovie .textSubTitle{
    color: #339999;
    font-size: 16px;
}

#articleMovie .tdYear{
    text-align: right;
    width: 100px;
}

#articleMovie .tdCountry{
    text-align: right;
    width: auto;
}

#articleMovie .tdImage{
    width: 150px;
}

#articleMovie .tdGenre{
    padding-bottom: 2px;
    border-bottom: solid 1px #339999;
}

/*special for box template*/

#articleMovie #artMainBox{

    display: block;
    height: 260px;
    overflow: hidden;
    padding: 10px 0px 10px 0px;
}

#articleMovie .divImage{
    text-align: center;
    width: 140px;
    height: 100%;
    float: left;
}

#articleMovie .tbTitle{
    border-top: solid 1px #339999;
    border-left: solid 1px #339999;
    border-right: solid 1px #339999;
}

#articleMovie .divData{
    width: 550px;
    height: 100%;
    float: right;
    overflow: hidden;
}

#articleMovie .divGenres{
    width: 100%;
    padding-bottom: 2px;
    height: 16px;
    overflow: hidden;
    border-bottom: solid 1px #339999;
}

#articleMovie .divTitleList{
    vertical-align: text-top;
    position: absolute;
    width: 380px;
    height: 227px;
    background-color: #FFFFFF;
    float: left;
    z-index: 10;
    overflow: hidden;
}

#articleMovie .divSpieldauer{
    vertical-align: text-top;
    padding: 5px;
    width: 150px;
    height: auto;
    float: right;
    overflow: hidden;
}

#articleMovie .tdYearList{
    text-align: center;
    vertical-align: text-top;
    width: 40px;
}

#articleMovie .tdFirstElement{
    vertical-align: text-top;
    height: 30px;
}

#articleMovie #collapseTitleList{
    cursor: pointer;
}

#articleMovie .colapseElement{
    cursor: pointer;
}

/*special for box template*/

#articleMovie .tdRegie{
    vertical-align: text-top;
}

#articleMovie .tdRegieBox{
    vertical-align: text-top;
    width: 50%;
}

#articleMovie .tdAudio{
    vertical-align: text-top;
}

#articleMovie .tdSpieldauer{
    vertical-align: text-top;
}

#articleMovie .tdWGType{
    text-align: left;
    width: 150px;
    padding-top: 3px;
}

#articleMovie .tdPrice{
    text-align: right;
}

#articleMovie .tdBasket{
    width: 30px;
    padding-left: 5px;
}

#articleMovie .closed{
    display: none;
}

#articleMovie .clickable{
    cursor: pointer;
}

/****************articleMovie End*************/

/****************articleMusic Begin*************/

#articleMusic table{
    width: 100%;
}

#articleMusic a:hover{
    color: #669933;
}

#articleMusic .bottomLine{
    border-bottom: solid 1px #669933;
}

#articleMusic .coloredDark{
    background-color: #669933;
}

#articleMusic h1{
    background-color: #669933;
    padding: 5px 5px 0px 5px;
}
#articleMusic h3{
    background-color: #669933;
    margin: 0px 5px 5px 5px;
}

#articleMusic .coverPicture{
    max-width: 140px;
    border: none;
}

#articleMusic #artMain{
    padding: 10px 0px 10px 0px;
}

#articleMusic #artTitle{
    padding: 20px 0px 0px 0px;
}

#articleMusic #artSubTitle{
    padding: 0px 0px 5px 0px;
    border-bottom: solid 1px #669933;
}

#articleMusic #artWG{
    border-bottom: solid 1px #669933;
    border-top: solid 1px #669933;
}

#articleMusic .textTitle{
    color: #669933;
    font-weight: bold;
    font-size: 16px;
}

#articleMusic .textTitle a{
    color: #669933;
    font-weight: bold;
    font-size: 16px;
}

#articleMusic .textSubTitle{
    color: #669933;
    font-size: 16px;
}

#articleMusic .textSubTitle a{
    color: #669933;
}

#articleMusic .tdYear{
    text-align: right;
    width: 50px;
}

#articleMusic .tdCountry{
    text-align: right;
    width: auto;
}

#articleMusic .tdImage{
    width: 150px;
}

#articleMusic .tdGenre{
    padding-bottom: 2px;
    border-bottom: solid 1px #669933;
    height: 20px;
}

#artSocial{
    height: 60px;
}

/*special for box template*/

#articleMusic #artMainBox{

    display: block;
    height: 220px;
    overflow: hidden;
    padding: 10px 0px 10px 0px;
}

#articleMusic .divImage{
    text-align: left;
    width: 140px;
    height: 100%;
    float: left;
    min-height: 200px;
}

#articleMusic .tbTitle{
    border-top: solid 1px #669933;
    border-left: solid 1px #669933;
    border-right: solid 1px #669933;
}

#articleMusic .divData{
    width: 545px;
    height: 100%;
    float: right;
    overflow: hidden;
}

#articleMusic .divGenres{
    width: 100%;
    padding-bottom: 2px;
    padding-top: 2px;
    height: 16px;
    overflow: hidden;
    border-bottom: solid 1px #669933;
}

#articleMusic .divTitleList{
    vertical-align: text-top;
    position: absolute;
    width: 545px;
    height: 200px;
    background-color: #FFFFFF;
    float: left;
    z-index: 10;
    overflow: hidden;
}

#articleMusic .divSpieldauer{
    vertical-align: text-top;
    padding: 5px;
    width: 150px;
    height: auto;
    float: right;
    overflow: hidden;
}

#articleMusic .tdYearList{
    text-align: center;
    vertical-align: text-top;
    width: 40px;
}

#articleMusic .tdFirstElement{
    vertical-align: text-top;
    height: 30px;
}

#articleMusic #collapseTitleList{
    cursor: pointer;
}

#articleMusic .colapseElement{
    cursor: pointer;
}


/*special for box template*/

#articleMusic .tdMedium{
    vertical-align: text-top;
    padding-top: 10px;
}

#articleMusic .tableMediumCell{
    width: 50%;
    vertical-align: text-top;
}

#articleMusic .tableMediumColumn{
    vertical-align: text-top;
}

#articleMusic .tmcNumber{
    width: 20px;
    text-align: right;
    vertical-align: text-top;
}

#articleMusic .tmcContent{
    padding-left: 5px;
}

#articleMusic .tableMediumTitle{
    font-weight: bold;
}

#articleMusic .tdWGType{
    text-align: left;
    width: 150px;
    padding-top: 3px;
}

#articleMusic .tdPrice{
    text-align: right;
}

#articleMusic .tdBasket{
    width: 30px;
    padding-left: 5px;
}

#articleMusic .closed{
    display: none;
}

#articleMusic .clickable{
    cursor: pointer;
}

/****************articleMusic End*************/

/****************articleBook Begin*************/

#articleBook table{
    width: 100%;
}

#articleBook a:hover{
    color: #669933;
}

#articleBook .bottomLine{
    border-bottom: solid 1px #999966;
}

#articleBook .coloredDark{
    background-color: #999966;
}

#articleBook h1{
    background-color: #999966;
    padding: 5px 5px 0px 5px;
}
#articleBook h3{
    background-color: #999966;
    margin: 0px 5px 5px 5px;
}

#articleBook .coverPicture{
    max-width: 140px;
    border: none;
}

#articleBook #artMain{
    padding: 10px 0px 10px 0px;
}

#articleBook #artTitle{
    padding: 20px 0px 0px 0px;
}

#articleBook #artSubTitle{
    padding: 0px 0px 5px 0px;
    border-bottom: solid 1px #999966;
}

#articleBook #artWG{
    border-bottom: solid 1px #999966;
    border-top: solid 1px #999966;
}

#articleBook .textTitle{
    color: #999966;
    font-weight: bold;
    font-size: 16px;
}

#articleBook .textTitle a{
    color: #999966;
    font-weight: bold;
    font-size: 16px;
}

#articleBook .textSubTitle{
    color: #999966;
    font-size: 16px;
}

#articleBook .textSubTitle a{
    color: #999966;
}

#articleBook .tdYear{
    text-align: right;
    width: 50px;
}

#articleBook .tdCountry{
    text-align: right;
    width: auto;
}

#articleBook .tdImage{
    width: 150px;
}

#articleBook .tdGenre{
    padding-bottom: 2px;
    border-bottom: solid 1px #999966;
    height: 20px;
}

#artSocial{
    height: 60px;
}

/*special for box template*/

#articleBook #artMainBox{

    display: block;
    height: 220px;
    overflow: hidden;
    padding: 10px 0px 10px 0px;
}

#articleBook .divImage{
    text-align: left;
    width: 140px;
    height: 100%;
    float: left;
    min-height: 200px;
}

#articleBook .tbTitle{
    border-top: solid 1px #999966;
    border-left: solid 1px #999966;
    border-right: solid 1px #999966;
}

#articleBook .divData{
    width: 545px;
    height: 100%;
    float: right;
    overflow: hidden;
}

#articleBook .divGenres{
    width: 100%;
    padding-bottom: 2px;
    padding-top: 2px;
    height: 16px;
    overflow: hidden;
    border-bottom: solid 1px #999966;
}

#articleBook .divTitleList{
    vertical-align: text-top;
    position: absolute;
    width: 545px;
    height: 200px;
    background-color: #FFFFFF;
    float: left;
    z-index: 10;
    overflow: hidden;
}

#articleBook .divSpieldauer{
    vertical-align: text-top;
    padding: 5px;
    width: 150px;
    height: auto;
    float: right;
    overflow: hidden;
}

#articleBook .tdYearList{
    text-align: center;
    vertical-align: text-top;
    width: 40px;
}

#articleBook .tdFirstElement{
    vertical-align: text-top;
    height: 30px;
}

#articleBook #collapseTitleList{
    cursor: pointer;
}

#articleBook .colapseElement{
    cursor: pointer;
}


/*special for box template*/

#articleBook .tdMedium{
    vertical-align: text-top;
}

#articleBook .tableMediumCell{
    width: 50%;
    vertical-align: text-top;
}

#articleBook .tableMediumColumn{
    vertical-align: text-top;
}

#articleBook .tmcNumber{
    width: 20px;
    text-align: right;
    vertical-align: text-top;
}

#articleBook .tmcContent{
    padding-left: 5px;
}

#articleBook .tableMediumTitle{
    font-weight: bold;
}

#articleBook .tdWGType{
    text-align: left;
    width: 150px;
    padding-top: 3px;
}

#articleBook .tdPrice{
    text-align: right;
}

#articleBook .tdBasket{
    width: 30px;
    padding-left: 5px;
}

#articleBook .closed{
    display: none;
}

#articleBook .clickable{
    cursor: pointer;
}

/****************articleBook End*************/

/****************login Begin*************/

.clickable{
    cursor: pointer;
}

/****************login end*************/

/****************register Begin*************/

#forms table{
    width: 710px;
}

#forms td{
    padding: 3px;
}

#forms .tdNames{
    width: 200px;
    text-align: right;
    padding-right: 5px;
}

#forms .tdData{
    width: 470px;
    float: left;
}

#forms .long{
    width: 320px;
}

#forms .adressarea{
    height: 75px;
}

/****************register end*************/

/****************blockContent Begin*************/

.contentBlock{
    width: 710px;
}

.contentBlockTable{
    width: 710px;
}

#blockTable .col1{
    width: 100%;
    vertical-align: text-top;
}

#blockTable .col2{
    width: 0%;
    vertical-align: text-top;
}

/*Special for Block 4*/

#blockTable .tblArtList{
    width: 100%;
    padding-left: 5px;
}

#blockTable .blockPicture{
    width: 80px;
}

#blockTable .tblBasket{
    width: 180px;
}

#blockTable .tdBasketPrice{
    text-align: right;
    width: 149px;
}

#blockTable .tdBasketBasket{
    width: 26px;
    padding-left: 5px;
}

/*End Special for Block 4*/

#blockTable .tdDate{
    padding-left: 5px;
}

#blockTable .tdPicture{
    padding-left: 5px;
    padding-top: 8px;
    width: 90px;
    vertical-align: top;
}

#blockTable .tdText{
    padding-left: 5px;
    vertical-align: text-top;
}

#blockTable .tdName{
    border-bottom: solid 1px #d1d1d1;
}

#blockTable .tdBasket{
    width: 80px;
    border-bottom: solid 1px #d1d1d1;
}

#blockTable .tdBottomLeft{
    width: 100px;
}

#blockTable .tdBottomRight{
    float: right;
    padding-right: 5px;
}

#blockTable ul, ol, dl { 
    margin: 0 0 1em 1em; 
}

#blockTable li {
    margin-left: 5px; 
    list-style-image: url(../images/arrow_down_right.gif);
}

#blockTable dt {
    font-weight: bold; 
}
#blockTable dd {
    margin: 0 0 1em 2em; 
}

#blockTable blockquote {
    margin: 0 0 1em 0.8em; 
}

#blockTable pre {
    border: dashed 1px #EBEBEB;
    margin: 5px;
    padding: 5px;
}

#blockTable hr {
    border-bottom: solid 1px #EBEBEB;
    border-top: none;
    border-left: none;
    border-right: none;
    
    margin: 5px;
}

#blockTable .cathome{
    color: #999999;
    border-bottom: solid 1px #999999;
}

#blockTable .catmusic{
    color: #669933;
    border-bottom: solid 1px #669933;
}

#blockTable .catmovie{
    color: #339999;
    border-bottom: solid 1px #339999;
}

#blockTable .catbook{
    color: #999966;
    border-bottom: solid 1px #999966;

}

#blockTable .catgame{
    color: #339999;
    border-bottom: solid 1px #339999;

}

#blockTable .catmerch{
    color: #9999cc;
    border-bottom: solid 1px #9999cc;

}

#blockTable .cathomelink a:hover{
    color: #999999;
}

#blockTable .catmusiclink a:hover{
    color: #669933;
}

#blockTable .catmovielink a:hover{
    color: #339999;
}

#blockTable .catbooklink a:hover{
    color: #999966;
}

#blockTable .catgamelink a:hover{
    color: #339999;
}

#blockTable .catmerchlink a:hover{
    color: #9999cc;
}


/****************blockContent end*************/

/****************checkout Begin*************/

#summaryTable{
    width: 100%;
}

#summaryTable th{
    text-align: left;
}

#summaryTable td{
    vertical-align: bottom;
}

#summaryTable th.rightAlign{
    text-align: right;
}

#summaryTable .chargesTable{
    text-align: left;
    padding-top: 10px;
    padding-left: 2px;
}

#summaryTable .border{
    border-bottom: solid 1px #d1d1d1;
    padding: 2px;
}

#summaryTable .tdTitle{
    width: 400px;
    text-align: left;
}

#summaryTable .tdAmount{
    text-align: right;
    width: 60px;
}

#summaryTable .tdEdit{
    text-align: right;
    width: 65px;
    text-align: right;
}

#summaryTable .tdCount{
    text-align: right;
}

#summaryTable .tdTotalAmount{
    text-align: right;
    width: 60px;
}

#summaryTable .tdCurrency{
    text-align: right;
    width: 60px;
    padding-left: 5px;
}

#summaryTable .tdTotalText{
    text-align: left;
    font-weight: bold;
}

#summaryTable .tdOverallAmount{
    text-align: right;
    font-weight: bold;
}

#summaryTable .tdTotalCount{
    text-align: right;
    font-weight: bold;
}

#summaryTable .tdOverallTotalAmount{
    text-align: right;
    font-weight: bold;
}

#summaryTable .tdTotalCurrency{
    text-align: right;
    font-weight: bold;
}

#summaryTable ul{
    list-style-type: none;
    float: right;
}

#summaryTable li{
    float: left;
    margin-right: 2px;
}

#summaryTable .qcBorder{
    display: block;
    border: solid 1px;
    width: 15px;
    text-align: center;
    vertical-align: middle;

    cursor: pointer;
}

#summaryTable .qcBorder:hover{
    color: #999999;
}

#addressTable{
    width: 100%;
}

#addressTable th{
    text-align: left;
}

#addressTable td{
    vertical-align: top;
}

#addressTable .border{
    border-bottom: solid 1px #d1d1d1;
    padding: 2px;
}

#addressTable .tdCaption{
    width: 140px;
}

#addressTable .tdAddress{
    width: 270px;
}

#addressTable .adressChange{
    float: right;
    margin-top: 10px;
}

.hideBill{
    display: none;
}

#paymentmethod{
    width: 250px;
}


#addressTable{
    width: 100%;
}

#addressTable .button{
    float: right;
    margin-top: 10px;
    
}

#addressTable .tdTitle{
    width: 35%;
    text-align: left;
}

/****************checkout end*************/